<?xml version="1.0" encoding="utf-8"?>
<MUPDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://schemas.dell.com/openmanage/cm/2/0/mupdefinition.xsd">
  <packageinformation>
    <installertype>vendorinstaller</installertype>
    <mupspecificationversion>3.0.0</mupspecificationversion>
    <name>Intel Serial IO Driver</name>
    <packagegrouping>dch_package</packagegrouping>
    <packagingtype>dch_inf_package</packagingtype>
    <releasetype>DRVR</releasetype>
    <subsystem>Chipset</subsystem>
    <version>30.100.2129.8</version>
    <AppliesTo>
      <DeviceInformation>Intel Serial IO</DeviceInformation>
    </AppliesTo>
    <supportedoperatingsystems>
      <osidentifier name="Windows10" architecture="x64" />
    </supportedoperatingsystems>
    <content dchSupport="true" baseOSBuildNumber="0">
      <DeviceGroup supportedOSBuildNumber="0">
        <Device componentID="103954">
          <Generic>ACPI\INT34C5</Generic>
          <Generic>ACPI\INT34C6</Generic>
          <Image type="DRVR" inftype="base" version="30.100.2129.8">
            <file>production\Windows10-x64\0\Drivers\WU\iaLPSS2_GPIO2_TGL.inf</file>
            <supportedoperatingsystems>
              <osidentifier name="Windows10.0" architecture="x64" buildNumber="0" />
            </supportedoperatingsystems>
          </Image>
        </Device>
        <Device componentID="103954">
          <PCIInfo vendorID="8086" deviceID="A0E8" />
          <PCIInfo vendorID="8086" deviceID="A0E9" />
          <PCIInfo vendorID="8086" deviceID="A0EA" />
          <PCIInfo vendorID="8086" deviceID="A0EB" />
          <PCIInfo vendorID="8086" deviceID="A0C5" />
          <PCIInfo vendorID="8086" deviceID="A0C6" />
          <PCIInfo vendorID="8086" deviceID="A0D8" />
          <PCIInfo vendorID="8086" deviceID="A0D9" />
          <PCIInfo vendorID="8086" deviceID="43E8" />
          <PCIInfo vendorID="8086" deviceID="43E9" />
          <PCIInfo vendorID="8086" deviceID="43EA" />
          <PCIInfo vendorID="8086" deviceID="43EB" />
          <PCIInfo vendorID="8086" deviceID="43AD" />
          <PCIInfo vendorID="8086" deviceID="43AE" />
          <PCIInfo vendorID="8086" deviceID="43D8" />
          <PCIInfo vendorID="8086" deviceID="43D9" />
          <Image type="DRVR" inftype="base" version="30.100.2129.8">
            <file>production\Windows10-x64\0\Drivers\WU\iaLPSS2_I2C_TGL.inf</file>
            <supportedoperatingsystems>
              <osidentifier name="Windows10.0" architecture="x64" buildNumber="0" />
            </supportedoperatingsystems>
          </Image>
        </Device>
        <Device componentID="103954">
          <PCIInfo vendorID="8086" deviceID="A0AA" />
          <PCIInfo vendorID="8086" deviceID="A0AB" />
          <PCIInfo vendorID="8086" deviceID="A0FB" />
          <PCIInfo vendorID="8086" deviceID="A0FD" />
          <PCIInfo vendorID="8086" deviceID="A0FE" />
          <PCIInfo vendorID="8086" deviceID="A0DE" />
          <PCIInfo vendorID="8086" deviceID="A0DF" />
          <PCIInfo vendorID="8086" deviceID="43AA" />
          <PCIInfo vendorID="8086" deviceID="43AB" />
          <PCIInfo vendorID="8086" deviceID="43FB" />
          <PCIInfo vendorID="8086" deviceID="43FD" />
          <Image type="DRVR" inftype="base" version="30.100.2129.8">
            <file>production\Windows10-x64\0\Drivers\WU\iaLPSS2_SPI_TGL.inf</file>
            <supportedoperatingsystems>
              <osidentifier name="Windows10.0" architecture="x64" buildNumber="0" />
            </supportedoperatingsystems>
          </Image>
        </Device>
        <Device componentID="103954">
          <PCIInfo vendorID="8086" deviceID="A0A8" />
          <PCIInfo vendorID="8086" deviceID="A0A9" />
          <PCIInfo vendorID="8086" deviceID="A0C7" />
          <PCIInfo vendorID="8086" deviceID="A0DA" />
          <PCIInfo vendorID="8086" deviceID="A0DB" />
          <PCIInfo vendorID="8086" deviceID="A0DC" />
          <PCIInfo vendorID="8086" deviceID="A0DD" />
          <PCIInfo vendorID="8086" deviceID="43A8" />
          <PCIInfo vendorID="8086" deviceID="43A9" />
          <PCIInfo vendorID="8086" deviceID="43A7" />
          <PCIInfo vendorID="8086" deviceID="43DA" />
          <Image type="DRVR" inftype="base" version="30.100.2129.8">
            <file>production\Windows10-x64\0\Drivers\WU\iaLPSS2_UART2_TGL.inf</file>
            <supportedoperatingsystems>
              <osidentifier name="Windows10.0" architecture="x64" buildNumber="0" />
            </supportedoperatingsystems>
          </Image>
        </Device>
      </DeviceGroup>
    </content>
  </packageinformation>
  <executable architecture="x86" timeout="900">
    <executablename>SetupSerialIO.exe</executablename>
    <requiredparameters>
      <commandlineparameter />
    </requiredparameters>
  </executable>
  <behaviors>
    <behavior name="attended">
      <vendoroption>
        <optionvalue switch="" requiresvalue="false" valuedelimiter="" enclose="" />
      </vendoroption>
    </behavior>
    <behavior name="unattended">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false" valuedelimiter="" enclose="">s</optionvalue>
      </vendoroption>
    </behavior>
    <behavior name="freshinstall">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false" valuedelimiter="" enclose="">fresh</optionvalue>
      </vendoroption>
    </behavior>
  </behaviors>
  <parameters>
    <parametermapping name="force">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false" valuedelimiter="" enclose="">overwrite</optionvalue>
      </vendoroption>
    </parametermapping>
    <parametermapping name="logfile">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="true" valuedelimiter="" enclose="">report </optionvalue>
      </vendoroption>
    </parametermapping>
  </parameters>
  <returncodes>
    <returncodemapping name="DEP_SOFT_ERROR">
      <vendorreturncode>1603</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="REBOOT_REQUIRED">
      <vendorreturncode>3010</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="ERROR">
      <vendorreturncode>1602</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="REBOOTING_SYSTEM">
      <vendorreturncode>1641</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="NO_DOWNGRADE">
      <vendorreturncode>9999</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="SUCCESS">
      <vendorreturncode>0</vendorreturncode>
    </returncodemapping>
  </returncodes>
  <driverarchive>
    <alldriversroot>.</alldriversroot>
  </driverarchive>
</MUPDefinition>